# Classes Reference

# Classes

The following classes are available globally.

- `GIFImageView`

  Example class that conforms to `GIFAnimatable`. Uses default values for the animator frame buffer count and resize behavior. You can either use it directly in your code or use it as a blueprint for your own subclass.

  See more

  #### Declaration

  Swift

      public class GIFImageView: UIImageView, GIFAnimatable

- `Animator`

  Responsible for parsing GIF data and decoding the individual frames.

  See more

  #### Declaration

  Swift

      public class Animator

2015 © Reda Lemeden. See LICENSE for more details.

Generated by jazzy ♪♫ v0.7.2, a Realm project.